/*ACTUALIDAD*/
.category div#page-container .container {
    background-color: #f5f5f5;
}

.category .article_header {
    border-top: solid 1px #dddddd;
    padding: 40px 0px 60px 40px;
    width: 100%;
    height: 85px;
    color: white;
    text-transform: uppercase;
    font-family: 'Raleway', Helvetica, Arial, Lucida, sans-serif;
    font-size: 60px !important;
    font-weight: 800;
    padding-left: 70px;
}

.category div#noticia-destacada {
    display: flex;
}

.category .articulo-1 .textos-principal.noimage {
    max-width: 100%;
}

.category .articulo-1 .textos-principal.noimage  h2{
	font-size: 50px;
}

.category .articulo-1 .textos-principal .post-meta {
    margin-top: 25px;
}

.category .articulo-1 .textos-principal {
    min-height: 575px;
	max-height: 0px !important;
}

.category .articulo-1  h2.entry-title{
    padding-top: 50px;
}

.category  div#img_destacada-1 {
    max-width: 646px;
    max-height: 646px;
	 float: left;
}

.single.single-investigacion.category-onda-pais .article_header {
    letter-spacing: 0px;
    height: 80px;
    font-weight: 800;
}

.category article ul.et-social-icons {
    float: none;
    margin-top: 20px;
}

.category article ul.et-social-icons li:first-child {
	margin-left: 0px;
}

.category article ul.et-social-icons {
    padding: 0px !important;
}

.category p.social_icons {
    display: none;
    visibility: hidden;
}

.category span.news_date {
    text-transform: capitalize;
}

.category article.articulo-2 {
    margin-top: -20px;
}

.category h2.entry-title {
    margin-bottom: 20px;
	font-size: 24px;
}

div#noticia-destacada {
    height: 646px !important;
    background-color: white;
}

.category div#noticia-destacada h2.entry-title {
    margin-bottom: 20px;
	font-size: 33px;
}

.category .et_pb_post h2 {
    margin-top: 10px;
}

.category  p.author_name {
    text-transform: uppercase;
    font-weight: 800;
    font-size: small;
}

.category  div#img_destacada-1 img {
    max-width: 646px;
}

.category article {
    width: 975px !important;
}

.category .noticia-columnas {
    width: 32%;
    float: left;
	margin-left: 19px;
}

.category .noticia-columnas .textos-principal.noimage {
    height: 496px;
    padding-top: 100px;
}

.archive.category .noticia-columnas .et_pb_gallery_post_type{
    height: auto;
}



.archive.category .noticia-columnas .et_pb_gallery_post_type .et_pb_slide, .search.search-results .noticia-columnas .et_pb_gallery_post_type .et_pb_slide{
    min-height: 200px;
}

.category .noticia-columnas .textos-principal.noimage h2.entry-title {
    font-size: 34px;
}

.category .et_pb_post {
    margin-bottom: 30px;
}

.category .et_pb_post:first-child {
    margin-bottom: 60px;
}

.category .noticia-columnas.noticia-2, .category .noticia-columnas.noticia-5, .category .noticia-columnas.noticia-8, .category .noticia-columnas.noticia-11{
    margin-left: 0px;
}

.category div#noticia-destacada .textos-principal {
    float: right;
	min-width: 329px;
}

.category .textos-principal {
    max-width: 329px;
    background-color: white;
    padding: 20px;
    text-align: center;
}

.category .noticia-columnas .textos-principal {
    height: 300px;
}

/* PAGINACIÓN */
.category .pagination.clearfix {
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 800;
}

.category .pagination.clearfix  a{
    color: #a1a1a1;
}


.category  footer#main-footer .container.clearfix {
    background-color: white;
}


/* PÁGINAS DE ARCHIVO */
.post-type-archive div#left-area {
    text-align: center;
}

.post-type-archive div#left-area ul.et-social-icons {
    float: none;
}

.post-type-archive div#left-area ul.et-social-icons:first-child {
	margin-left: 0px;
}


/******************* COLORES DE CABECERA *****************/
.archive.category-actualidad .article_header {
    background-color: #384c92;
}

.archive.category-a-debate .article_header, .single.a-debate .article_header {
    background-color: #212c55;
}

.single.category-onda-pais .article_header.actualidad {
	letter-spacing: 0px;
	height: auto;
}

/******************* PENSAMIENTO IBEROAMERICANO *****************/
.category-pensamiento-iberoamericano .article_header, .single.pensamiento-iberoamericano .article_header{
background: #384c92;
}


/** ONDAS **/
.archive.category.category-onda-pais .article_header.parent-onda-pais , .single.category-onda-pais .article_header{
	color: white;
    letter-spacing: 15px;
    font-weight: 600;
	    text-align: center;
	    height: 112px;
}

.single.category-onda-pais .article_header{
text-align: center;
}

.archive.category.category-onda-pais .article_header p:before, .single.category-onda-pais .article_header p:before  {
    content: '';
	background-image: none;
}

.archive.category.category-onda-pais .article_header p {
        margin-left: 85px;
}


.archive.category.category-onda-pais p.logo_onda , .single.category-onda-pais p.logo_onda:before{
	letter-spacing: 0px;
    margin: -10px 0px 5px 30px;
    padding: 0px;
    color: white;
    font-size: 70px;
    font-size: 70px;
    line-height: 60px;
    font-weight: 900;
} 

.single.category-onda-pais p.logo_onda {
    margin-top: -10px;
	    margin-left: -25px;
}

.archive.category.category-onda-pais p.logo_onda:before, .single.category-onda-pais p.logo_onda:before {
    content: 'O';
    width: 20px;
    background-image: url(https://www.somosiberoamerica.org/img/onda/onda.png);
	color: rgba(255, 255, 255, 0);
    background-repeat: no-repeat;
    background-size: auto 50px;
    background-position: 0px 15px;
}

.single.onda-pais div#content-area {
    margin-top: 30px;
}

.onda-pais  .logo_onda , .single.category-onda-pais .logo_onda{
    font-size: 70px;
    line-height: 60px;
    font-weight: 900;
	padding: 0px;
	letter-spacing: 0px;
	color: white;
}

.onda-pais .nombre_pais, .single.category-onda-pais .nombre_pais{
    color: black;
    letter-spacing: 15px;
	font-weight: 600;
    text-align: center;
    padding: 0px;
    margin: 0px 0px 0px 30px;
}

.category-andorra .article_header, .article_header.andorra, .home .onda-destacada .textos-principal.andorra,
.category-andorra-pt-br .article_header, .article_header.andorra-pt-br, .home .onda-destacada .textos-principal.andorra-pt-br{
    background-color: #dc2638 !important;
}
.archive.category.category-onda-pais.category-andorra p.logo_onda:before ,
.single.category-onda-pais.andorra  .article_header.andorra p.logo_onda:before
{
   background-image: url(https://www.somosiberoamerica.org/img/onda/onda-andorra.png);
}

.category-argentina .article_header,  .article_header.argentina, .home .onda-destacada .textos-principal.argentina,
.category-argentina-pt-br .article_header,  .article_header.argentina-pt-br, .home .onda-destacada .textos-principal.argentina-pt-br{
        background-color: rgb(102, 185, 193) !important;
}
.archive.category.category-onda-pais.category-argentina p.logo_onda:before,
.single.category-onda-pais.argentina  .article_header.argentina p.logo_onda:before
{
   background-image: url(https://www.somosiberoamerica.org/img/onda/onda-argentina.png);
}

.category-bolivia .article_header,  .article_header.bolivia, .home .onda-destacada .textos-principal.bolivia,
.category-bolivia-pt-br .article_header,  .article_header.bolivia-pt-br, .home .onda-destacada .textos-principal.bolivia-pt-br{
    background-color: #007934 !important;
}
.archive.category.category-onda-pais.category-bolivia p.logo_onda:before,
.single.category-onda-pais.bolivia  .article_header.bolivia p.logo_onda:before
 {
   background-image: url(https://www.somosiberoamerica.org/img/onda/onda-bolivia.png);
}

.category-brasil .article_header,  .article_header.brasil, .home .onda-destacada .textos-principal.brasil,
.category-brasil-pt-br .article_header,  .article_header.brasil-pt-br, .home .onda-destacada .textos-principal.brasil-pt-br{
    background-color: #009b3a !important;
}
.archive.category.category-onda-pais.category-brasil p.logo_onda:before,
.single.category-onda-pais.brasil  .article_header.brasil p.logo_onda:before
 {
   background-image: url(https://www.somosiberoamerica.org/img/onda/onda-brasil.png);
}

.category-chile .article_header ,  .article_header.chile, .home .onda-destacada .textos-principal.chile,
.category-chile-pt-br .article_header ,  .article_header.chile-pt-br, .home .onda-destacada .textos-principal.chile-pt-br{
    background-color: #d83f33 !important;
}
.archive.category.category-onda-pais.category-chile p.logo_onda:before,
.single.category-onda-pais.chile  .article_header.chile p.logo_onda:before,
.archive.category.category-onda-pais .article_header.chile p.logo_onda:before
 {
   background-image: url(https://www.somosiberoamerica.org/img/onda/onda-chile.png);
}

.category-colombia .article_header,  .article_header.colombia,.home .onda-destacada .textos-principal.colombia,
.category-colombia-pt-br .article_header,  .article_header.colombia-pt-br,.home .onda-destacada .textos-principal.colombia-pt-br{
    background-color: #efc80f !important;
}
.archive.category.category-onda-pais.category-colombia p.logo_onda:before,
.single.category-onda-pais.colombia  .article_header.colombia p.logo_onda:before
 {
   background-image: url(https://www.somosiberoamerica.org/img/onda/onda-colombia.png);
}

.category-costa-rica .article_header,  .article_header.costa-rica, .article_header.costa-rica p.nombre_pais, .home .onda-destacada .textos-principal.costa-rica,
.category-costa-rica-pt-br .article_header,  .article_header.costa-rica-pt-br, .article_header.costa-rica-pt-br p.nombre_pais, .home .onda-destacada .textos-principal.costa-rica-pt-br{
    background-color: #002b7f !important;
	color: white;
}
.archive.category.category-onda-pais.category-costa-rica p.logo_onda:before,
.single.category-onda-pais.costa-rica  .article_header.costa-rica p.logo_onda:before
 {
   background-image: url(https://www.somosiberoamerica.org/img/onda/onda-costa-rica.png);
}

.category-r-dominicana .article_header,  .article_header.r-dominicana, .home .onda-destacada .textos-principal.r-dominicana,
.category-r-dominicana-pt-br .article_header,  .article_header.r-dominicana-pt-br, .home .onda-destacada .textos-principal.r-dominicana-pt-br{
    background-color: #d21034 !important;
}
.archive.category.category-onda-pais.category-r-dominicana p.logo_onda:before,
.single.category-onda-pais.r-dominicana  .article_header.r-dominicana p.logo_onda:before
 {
   background-image: url(https://www.somosiberoamerica.org/img/onda/onda-r-dominicana.png);
}

.category-cuba .article_header,  .article_header.cuba, .home .onda-destacada .textos-principal.cuba,
.category-cuba-pt-br .article_header,  .article_header.cuba-pt-br, .home .onda-destacada .textos-principal.cuba-pt-br{
    background-color: #185393 !important;
}
.archive.category.category-onda-pais.category-cuba p.logo_onda:before,
.single.category-onda-pais.cuba  .article_header.cuba p.logo_onda:before
 {
   background-image: url(https://www.somosiberoamerica.org/img/onda/onda-cuba.png);
}

.category-ecuador .article_header,  .article_header.ecuador, .home .onda-destacada .textos-principal.ecuador,
.category-ecuador-pt-br .article_header,  .article_header.ecuador-pt-br, .home .onda-destacada .textos-principal.ecuador-pt-br{
    background-color: #efc80f !important;
}
.archive.category.category-onda-pais.category-ecuador p.logo_onda:before,
.single.category-onda-pais.ecuador  .article_header.ecuador p.logo_onda:before
 {
   background-image: url(https://www.somosiberoamerica.org/img/onda/onda-ecuador.png);
}

.category-el-salvador .article_header,  .article_header.el-salvador, .home .onda-destacada .textos-principal.el-salvador,
.category-el-salvador-pt-br .article_header,  .article_header.el-salvador-pt-br, .home .onda-destacada .textos-principal.el-salvador-pt-br{
    background-color: #09499a !important;
}
.archive.category.category-onda-pais.category-el-salvador p.logo_onda:before,
.single.category-onda-pais.el-salvador  .article_header.el-salvador p.logo_onda:before
 {
   background-image: url(https://www.somosiberoamerica.org/img/onda/onda-el-salvador.png);
}

.category-guatemala .article_header,  .article_header.guatemala, .home .onda-destacada .textos-principal.guatemala,
.category-guatemala-pt-br .article_header,  .article_header.guatemala-pt-br, .home .onda-destacada .textos-principal.guatemala-pt-br{
        background-color: rgb(132, 192, 197) !important;
}
.archive.category.category-onda-pais.category-guatemala p.logo_onda:before,
.single.category-onda-pais.guatemala  .article_header.guatemala p.logo_onda:before
 {
   background-image: url(https://www.somosiberoamerica.org/img/onda/onda-guatemala.png);
}

.category-honduras .article_header,  .article_header.honduras, .home .onda-destacada .textos-principal.honduras,
.category-honduras-pt-br .article_header,  .article_header.honduras-pt-br, .home .onda-destacada .textos-principal.honduras-pt-br{
    background-color: #5288cc !important;
}
.archive.category.category-onda-pais.category-honduras p.logo_onda:before,
.single.category-onda-pais.honduras  .article_header.honduras p.logo_onda:before
 {
   background-image: url(https://www.somosiberoamerica.org/img/onda/onda-honduras.png);
}

.category-mexico .article_header, .article_header.mexico , .home .onda-destacada .textos-principal.mexico,
.category-mexico-pt-br .article_header, .article_header.mexico-pt-br , .home .onda-destacada .textos-principal.mexico-pt-br{
    background-color: #588f27 !important;
}
.archive.category.category-onda-pais.category-mexico p.logo_onda:before,
.single.category-onda-pais.mexico  .article_header.mexico p.logo_onda:before
 {
   background-image: url(https://www.somosiberoamerica.org/img/onda/onda-mexico.png);
}

.category-espana .article_header,  .article_header.espana, .home .onda-destacada .textos-principal.espana,
.category-espana-pt-br .article_header,  .article_header.espana-pt-br, .home .onda-destacada .textos-principal.espana-pt-br {
    background-color: #b91818 !important;
}
.archive.category.category-onda-pais.category-espana p.logo_onda:before,
.single.category-onda-pais.espana  .article_header.espana p.logo_onda:before
 {
   background-image: url(https://www.somosiberoamerica.org/img/onda/onda-espana.png);
}

.archive.category.category-onda-pais.category-mexico p.logo_onda:before,
.single.category-onda-pais.mexico  .article_header.mexico p.logo_onda:before
 {
   background-image: url(https://www.somosiberoamerica.org/img/onda/onda-mexico.png);
}

.category-nicaragua .article_header,  .article_header.nicaragua, .home .onda-destacada .textos-principal.nicaragua,
.category-nicaragua-pt-br .article_header,  .article_header.nicaragua-pt-br, .home .onda-destacada .textos-principal.nicaragua-pt-br{
    background-color: #73b0d6 !important;
}
.archive.category.category-onda-pais.category-nicaragua p.logo_onda:before,
.single.category-onda-pais.nicaragua  .article_header.nicaragua p.logo_onda:before
 {
   background-image: url(https://www.somosiberoamerica.org/img/onda/onda-nicaragua.png);
}

.category-panama .article_header,  .article_header.panama, .home .onda-destacada .textos-principal.panama,
.category-panama-pt-br .article_header,  .article_header.panama-pt-br, .home .onda-destacada .textos-principal.panama-pt-br{
    background-color: #4564d0 !important;
}
.archive.category.category-onda-pais.category-panama p.logo_onda:before,
.single.category-onda-pais.panama  .article_header.panama p.logo_onda:before
 {
   background-image: url(https://www.somosiberoamerica.org/img/onda/onda-panama.png);
}

.category-paraguay .article_header,  .article_header.paraguay, .home .onda-destacada .textos-principal.paraguay,
.category-paraguay-pt-br .article_header,  .article_header.paraguay-pt-br, .home .onda-destacada .textos-principal.paraguay-pt-br{
    background-color: #596eb9 !important;
}
.archive.category.category-onda-pais.category-paraguay p.logo_onda:before,
.single.category-onda-pais.paraguay  .article_header.paraguay p.logo_onda:before
 {
   background-image: url(https://www.somosiberoamerica.org/img/onda/onda-paraguay.png);
}

.category-peru .article_header,  .article_header.peru, .home .onda-destacada .textos-principal.peru,
.category-peru-pt-br .article_header,  .article_header.peru-pt-br, .home .onda-destacada .textos-principal.peru-pt-br {
    background-color: #dc2638 !important;
}
.archive.category.category-onda-pais.category-peru p.logo_onda:before,
.single.category-onda-pais.peru  .article_header.peru p.logo_onda:before
 {
   background-image: url(https://www.somosiberoamerica.org/img/onda/onda-peru.png);
}

.category-portugal .article_header,  .article_header.portugal, .home .onda-destacada .textos-principal.portugal,
.category-portugal-pt-br .article_header,  .article_header.portugal-pt-br, .home .onda-destacada .textos-principal.portugal-pt-br{
    background-color: #b91818 !important;
}
.archive.category.category-onda-pais.category-portugal p.logo_onda:before,
.single.category-onda-pais.portugal  .article_header.portugal p.logo_onda:before
 {
   background-image: url(https://www.somosiberoamerica.org/img/onda/onda-portugal.png);
}

.category-uruguay .article_header,  .article_header.uruguay, .home .onda-destacada .textos-principal.uruguay,
.category-uruguay-pt-br .article_header,  .article_header.uruguay-pt-br, .home .onda-destacada .textos-principal.uruguay-pt-br{
    background-color: #5ea4d6 !important;
}
.archive.category.category-onda-pais.category-uruguay p.logo_onda:before,
.single.category-onda-pais.uruguay  .article_header.uruguay p.logo_onda:before
 {
   background-image: url(https://www.somosiberoamerica.org/img/onda/onda-uruguay.png);
}

.category-venezuela .article_header,  .article_header.venezuela, .home .onda-destacada .textos-principal.venezuela,
.category-venezuela-pt-br .article_header,  .article_header.venezuela-pt-br, .home .onda-destacada .textos-principal.venezuela-pt-br{
    background-color: #9c0505 !important
}
.archive.category.category-onda-pais.category-venezuela p.logo_onda:before,
.single.category-onda-pais.venezuela  .article_header.venezuela p.logo_onda:before
 {
   background-image: url(https://www.somosiberoamerica.org/img/onda/onda-venezuela.png);
}

.article_header.onda-pais p.logo_onda:before {
    background-image: url(https://www.somosiberoamerica.org/img/onda/onda.png) !important;
}

.home .onda-destacada a .circulo_cintillo {
    opacity: 1;
    display: block;
    margin: 0 auto 4px;
}
/*
.destacados.onda .onda-destacada .textos-principal {
    background-image: url(https://www.somosiberoamerica.org/img/onda/onda.png);
    background-repeat: no-repeat;
    background-position: center 12px;
    background-size: auto 15px;
}

@media(min-width: 981px){
    .destacados.onda .onda-destacada .textos-principal {
        background-position: center 58px;
    }    
}
*/




